Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01095 Graphics Minor Have not tried Feb 11, 2008, 14:39 Aug 18, 2009, 11:29
Tester BSR View Status Public Platform
Assigned To Resolution Open OS
Status [?] Confirmed Driver xmen.cpp
Version 0.81u7 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 01095: xmen: During the jump attack, the player has 2 shadows.
Description I noticed this particular oddity that seems to happen with just the shadows of Cyclops and Dazzler. During the jump attack, the player has 2 shadows.
Steps To Reproduce
Additional Information
Github Commit
Flags Verified with Original
Regression Version
Affected Sets / Systems xmen
Attached Files
png file icon xmen081u7gre.png (22,435 bytes) Feb 14, 2008, 18:01
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.04831
Kold666
Developer
Aug 18, 2009, 11:25
it doesn't happen on the pcb, it's a mame bug